@charset "UTF-8";
#banner--top, #banner--top1, #banner--top2, #banner--top3 {
  padding: 1rem 0;
  background: #EFEFEF;
}

#banner--top h1, #banner--top h2, #banner--top1 h1, #banner--top1 h2, #banner--top2 h1, #banner--top2 h2, #banner--top3 h1, #banner--top3 h2 {
  margin-bottom: 1rem;
  max-width: 768px;
  margin: 60px auto;
}

.tap-setting {
  padding: 28px 10px 0;
}

@media screen and (min-width: 768px) {
  .tap-setting {
    display: flex;
  }
}

.tap-setting img, .tap-setting p {
  padding-left: 10px;
}

#how--to--content, #how--to--content1, #how--to--content2, #how--to--content3 {
  padding: 3rem 0rem 5rem;
}

@media screen and (min-width: 1025px) {
  #how--to--content, #how--to--content1, #how--to--content2, #how--to--content3 {
    padding: 3rem 2rem 5rem;
  }
}

#faq--content {
  margin: 0 auto;
  padding: 2rem 1rem 5rem;
}

#faq--content .wrap--768 {
  max-width: 768px;
  margin: 0 auto;
}

.article--howto {
  width: 90%;
  max-width: 960px;
  margin: 0 auto 5rem;
}

.article--howto ol {
  list-style-type: decimal;
  font-size: 16px;
  margin-left: 50px;
  color: #666;
}

.article--howto ul {
  list-style-type: disc;
  font-size: 16px;
  margin-left: 50px;
  color: #666;
}

.article--howto ol li,
.article--howto ul li {
  list-style-type: decimal;
  margin-bottom: 1.5rem;
  line-height: 1.5;
  vertical-align: top;
  color: #666;
}

.article--howto ol li a,
.article--howto ul li a {
  color: #1A9AD8;
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
}

.article--howto img {
  width: 220px;
  padding-top: 8px;
}

@media screen and (min-width: 768px) {
  .article--howto img {
    width: 250px;
  }
}

@media screen and (min-width: 1025px) {
  .article--howto img {
    width: 300px;
  }
}

.article--howto li.li-level-2 {
  list-style-type: none !important;
  margin-left: 3%;
}

.article--howto li.li-level-2:before {
  content: "○ ";
}

.article--howto1 {
  width: 90%;
  max-width: 960px;
  margin: 0 auto 5rem;
}

.article--howto1 ol {
  font-size: 16px;
  margin-left: 0px;
  color: #666;
}

@media screen and (min-width: 768px) {
  .article--howto1 ol {
    margin-left: 50px;
  }
}

.article--howto1 ul {
  list-style-type: disc;
  font-size: 16px;
  margin-left: 50px;
  color: #666;
}

.article--howto1 ol li {
  margin-bottom: 1.5rem;
  line-height: 1.5;
  vertical-align: top;
  color: #666;
}

.article--howto1 ul li {
  list-style-type: disc;
  margin-bottom: 1.5rem;
  line-height: 1.5;
  vertical-align: top;
  color: #666;
}

.article--howto1 ol li a,
.article--howto1 ul li a {
  color: #1A9AD8;
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
}

.article--howto1 img {
  width: 220px;
  padding-top: 8px;
}

@media screen and (min-width: 768px) {
  .article--howto1 img {
    width: 250px;
  }
}

@media screen and (min-width: 1025px) {
  .article--howto1 img {
    width: 300px;
  }
}

.article--howto1 li.li-level-2 {
  list-style-type: none !important;
  margin-left: 3%;
}

.article--howto1 li.li-level-2:before {
  content: "○ ";
}

.subPad {
  margin: .5rem 0 0 .5rem;
}

.help--question {
  font-weight: 700;
  font-size: 24px;
  margin: 1rem 0 .75rem 0 !important;
  line-height: 1.25;
}

.help--answer {
  font-size: 24px;
  margin: 0 0 1rem !important;
  line-height: 1.5;
  font-weight: 300;
}

.step--text {
  margin-top: .75rem;
}

@media screen and (min-width: 1025px) {
  .mobile {
    display: none;
  }
}
